FortiOS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 99098
Class: Input Validation Error
CVE: CVE-2017-7734
CVE-2017-7735
Remote: Yes
Local: No
Published: Jun 15 2017 12:00AM
Updated: Jun 15 2017 12:00AM
Credit: Walmart's ISD Enterprise Security Testing (EST) Team
Vulnerable: Fortinet Fortios 5.4.4
Fortinet Fortios 5.4.3
Fortinet Fortios 5.4.2
Fortinet Fortios 5.4.1
Fortinet Fortios 5.2.11
Fortinet Fortios 5.2.8
Fortinet Fortios 5.2.6
Fortinet Fortios 5.2.5
Fortinet Fortios 5.2.4
Fortinet Fortios 5.2.3
Fortinet Fortios 5.2.2
Fortinet Fortios 5.2.1
Fortinet Fortios 5.4.0
Fortinet Fortios 5.2.9
Fortinet Fortios 5.2.10
Fortinet Fortios 5.2.0
Not Vulnerable: Fortinet Fortios 5.6
Fortinet Fortios 5.4.5


 

Privacy Statement
Copyright 2010, SecurityFocus